#
#    At present all H0 and H2 channels that have a sample rate > 16Hz are 
#    This is a channel monitor configuration file for the E5 engineering
#    included. A few H1 DAQ monitor channels were also included.
#
#    Robert Scofield named the followin as channel hopping sufferers
#   %H0:PEM-PSL2_ACCX    %H0:PEM-PSL2_ACCY    %H0:PEM-HAM7_ACCX
#   ^H0:PEM-ISCT7_ACCX   %H0:PEM-HAM7_ACCZ    %H0:PEM-HAM8_ACCX   
#   ^H0:PEM-ISCT7_ACCY   ^H0:PEM-ISCT7_ACCZ   %H0:PEM-HAM9_ACCX
#   ^H0:PEM-ISCT10_ACCX  ^H0:PEM-ISCT10_ACCY  ^H0:PEM-ISCT10_ACCZ
#   %H0:PEM-HAM10_ACCY   %H0:PEM-HAM10_ACCZ   %H0:PEM-PSL2_ACCZ
#   %H0:PEM-BSC4_ACCX    %H0:PEM-BSC4_ACCY    %H0:PEM-BSC7_ACCX
#   %H0:PEM-BSC7_ACCY    %H0:PEM-BSC7_ACCZ    %H0:PEM-BSC8_ACCX
#   %H0:PEM-BSC8_ACCY    %H0:PEM-BSC8_ACCZ    %H0:PEM-BSC1_MAG1X
#   %H0:PEM-BSC1_MAG1Y   %H0:PEM-BSC1_MAG1Z   ^H0:PEM-COIL_MAGX
#   ^H0:PEM-COIL_MAGY    ^H0:PEM-COIL_MAGZ    %H0:PEM-PSL2_MIC
#   %H0:PEM-HAM7_MIC     ^H0:PEM-IOT7_MIC     ^H0:PEM-ISCT7_MIC
#   ^H0:PEM-ISCT10_MIC   ^H0:PEM-ISCT9_MIC    %H0:PEM-BSC7_MIC
#   %H0:PEM-BSC3_MIC     %H0:PEM-BSC8_MIC     %H0:PEM-BSC1_MIC
#   %H0:PEM-LVEA_TILTY   %H0:PEM-LVEA_SEISX   %H0:PEM-LVEA_SEISY
#   %H0:PEM-LVEA_SEISZ   %H0:PEM-LVEA_TILTT   %H0:PEM-LVEA_PWR1
#   %H0:PEM-OUT_PWR1     %H0:PEM-LVEA2_V1     %H0:PEM-LVEA2_V2
#   %H0:PEM-LVEA2_V3     %H0:PEM-LVEA_TILTX   ^H0:PEM-IOT7_ACCX
#   ^H0:PEM-IOT7_ACCY    ^H0:PEM-IOT7_ACCZ    ^H0:PEM-ISCT9_ACCX
#   ^H0:PEM-ISCT9_ACCY   ^H0:PEM-ISCT9_ACCZ   ^H0:PEM-LVEA_MIC
#
H1:LSC-AS_Q                            0 32
#
H0:GDS-MX_TO2                           0 100
H0:GDS-MX_TO3                           0 100
H0:GDS-MY_TO2                           0 100
H0:GDS-MY_TO3                           0 100
H0:PEM-BSC10_ACC1X                      0 100
H0:PEM-BSC10_ACC1Y                      0 100
H0:PEM-BSC10_ACC1Z                      0 200
# H0:PEM-BSC10_ACC2X                      0 200 Channels don't exist 10/15/03
# H0:PEM-BSC10_ACC2Y                      0 200 "
# H0:PEM-BSC10_ACC2Z                      0 100 "
H0:PEM-BSC10_MAGX                       0 100
H0:PEM-BSC10_MAGY                       0 100
H0:PEM-BSC10_MAGZ                       0 100
H0:PEM-BSC10_MIC                        0 100
H0:PEM-BSC1_MAG1X                       0 8
H0:PEM-BSC1_MAG1Y                       0 8
H0:PEM-BSC1_MAG1Z                       0 8
H0:PEM-BSC1_MIC                         0 8
H0:PEM-BSC3_MIC                         0 8
H0:PEM-BSC4_ACCX                        0 8
H0:PEM-BSC4_ACCY                        0 8
# H0:PEM-BSC4_ACCZ                        0 100 Channels don't exist 10/15/03
# H0:PEM-BSC4_MIC                         0 100 "
H0:PEM-BSC5_ACCX                        0 8
H0:PEM-BSC5_ACCY                        0 8
H0:PEM-BSC5_ACCZ                        0 8
# H0:PEM-BSC6_ACCX                        0 8
# H0:PEM-BSC6_ACCY                        0 8
# H0:PEM-BSC6_ACCZ                        0 8
H0:PEM-BSC6_MIC                         0 8
H0:PEM-BSC7_ACCX                        0 8
H0:PEM-BSC7_ACCY                        0 8
H0:PEM-BSC7_ACCZ                        0 8
H0:PEM-BSC7_MIC                         0 8
H0:PEM-BSC8_ACCX                        0 8
H0:PEM-BSC8_ACCY                        0 8
H0:PEM-BSC8_ACCZ                        0 8
H0:PEM-BSC8_MIC                         0 100
H0:PEM-BSC9_ACC1X                       0 8
H0:PEM-BSC9_ACC1Y                       0 8
H0:PEM-BSC9_ACC1Z                       0 8
# H0:PEM-BSC9_ACC2X                       0 100 Channels don't exist 10/15/03
# H0:PEM-BSC9_ACC2Y                       0 100
# H0:PEM-BSC9_ACC2Z                       0 100
H0:PEM-BSC9_MAGX                        0 8
H0:PEM-BSC9_MAGY                        0 8
H0:PEM-BSC9_MAGZ                        0 8
H0:PEM-BSC9_MIC                         0 8
H0:PEM-BT4_MIC                          0 100
H0:PEM-BT5_ACCX                         0 100
H0:PEM-BT5_ACCY                         0 100
H0:PEM-BT5_ACCZ                         0 100
H0:PEM-BT5_MIC                          0 100
H0:PEM-COIL_MAGX                        0 8
H0:PEM-COIL_MAGY                        0 8
H0:PEM-COIL_MAGZ                        0 8
H0:PEM-EX_PWR1                          0 0
H0:PEM-EX_SEISX                         0 8
H0:PEM-EX_SEISY                         0 8
H0:PEM-EX_SEISZ                         0 8
H0:PEM-EX_TILTT                         0 64
H0:PEM-EX_TILTX                         0 64
H0:PEM-EX_TILTY                         0 64
H0:PEM-EX_V1                            0 2
H0:PEM-EX_V2                            0 2
H0:PEM-EY_PWR1                          0 0
H0:PEM-EY_SEISX                         0 8
H0:PEM-EY_SEISY                         0 64
H0:PEM-EY_SEISZ                         0 8
H0:PEM-EY_TILTT                         0 64
H0:PEM-EY_TILTX                         0 64
H0:PEM-EY_TILTY                         0 64
H0:PEM-EY_V1                            0 2
H0:PEM-EY_V2                            0 2
# H0:PEM-HAM10_ACCX              0 100 Channel doesn't exist 10/15/03
H0:PEM-HAM10_ACCY                       0 8
H0:PEM-HAM10_ACCZ                       0 8
# H0:PEM-HAM10_MIC               0 100 Channel doesn't exist 10/15/03
H0:PEM-HAM1_ACCX                        0 8
# H0:PEM-HAM1_ACCY               0 100 Channel doesn't exist 10/15/03
H0:PEM-HAM1_ACCZ                        0 8
H0:PEM-HAM1_MIC                         0 8
H0:PEM-HAM2_ACCX                        0 8
# H0:PEM-HAM2_ACCY               0 100 Channels don't exist 10/15/03
# H0:PEM-HAM2_ACCZ               0 100 "
# H0:PEM-HAM2_MIC                0 100 "
H0:PEM-HAM3_ACCX                        0 8
# H0:PEM-HAM3_ACCY               0 100 Channels don't exist 10/15/03
# H0:PEM-HAM3_ACCZ               0 100 "
# H0:PEM-HAM3_MAGX               0 100 "
# H0:PEM-HAM3_MAGY               0 100 "
# H0:PEM-HAM3_MAGZ               0 100 "
# H0:PEM-HAM3_MIC                0 100 "
# H0:PEM-HAM4_ACCX               0 100 "
H0:PEM-HAM4_ACCY                        0 8
H0:PEM-HAM4_ACCZ                        0 8
# H0:PEM-HAM4_MIC                0 100 Channel doesn't exist 10/15/03
H0:PEM-HAM7_ACCX                        0 8
# H0:PEM-HAM7_ACCY               0 100 Channel doesn't exist 10/15/03
H0:PEM-HAM7_ACCZ                        0 8
H0:PEM-HAM7_MIC                         0 8
H0:PEM-HAM8_ACCX                        0 8
# H0:PEM-HAM8_ACCY                0 100 Channels don't exist 10/15/03
# H0:PEM-HAM8_ACCZ                0 100 "
# H0:PEM-HAM8_MIC                 0 100 "
H0:PEM-HAM9_ACCX                        0 8
# H0:PEM-HAM9_ACCY                0 100 Channels don't exist 10/15/03
# H0:PEM-HAM9_ACCZ                0 100 "
# H0:PEM-HAM9_MIC                 0 100 "
H0:PEM-IOT7_ACCX                        0 100
H0:PEM-IOT7_ACCY                        0 100
H0:PEM-IOT7_ACCZ                        0 100
H0:PEM-IOT7_MIC                         0 8
H0:PEM-ISCT7_ACCX                       0 8
H0:PEM-ISCT7_ACCY                       0 8
H0:PEM-ISCT7_ACCZ                       0 8
H0:PEM-ISCT7_MIC                        0 8
H0:PEM-ISCT9_ACCX                       0 100
H0:PEM-ISCT9_ACCY                       0 100
H0:PEM-ISCT9_ACCZ                       0 100
H0:PEM-ISCT9_MIC                        0 8
H0:PEM-ISCT10_ACCX                      0 8
H0:PEM-ISCT10_ACCY                      0 8
H0:PEM-ISCT10_ACCZ                      0 8
H0:PEM-ISCT10_MIC                       0 8
H0:PEM-LVEA_MIC                         0 32
H0:PEM-LVEA2_V1                         0 2
H0:PEM-LVEA2_V2                         0 2
H0:PEM-LVEA2_V3                         0 2
H0:PEM-LVEA_MAGX                        0 8
H0:PEM-LVEA_MAGY                        0 8
H0:PEM-LVEA_MAGZ                        0 8
H0:PEM-LVEA_PWR1                        0 100
H0:PEM-LVEA_SEISX                       0 8
H0:PEM-LVEA_SEISY                       0 8
H0:PEM-LVEA_SEISZ                       0 8
H0:PEM-LVEA_TILTT                       0 100
H0:PEM-LVEA_TILTX                       0 100
H0:PEM-LVEA_TILTY                       0 100
H0:PEM-MX_PWR1                          0 100
H0:PEM-MX_SEISX                         0 8
H0:PEM-MX_SEISY                         0 8
H0:PEM-MX_SEISZ                         0 8
H0:PEM-MX_TILTT                         0 100
H0:PEM-MX_TILTX                         0 100
H0:PEM-MX_TILTY                         0 100
H0:PEM-MX_V1                            0 2
H0:PEM-MX_V2                            0 2
# H0:PEM-MY_MAGX                  0 100 Channels don't exist 10/15/03
# H0:PEM-MY_MAGY                  0 100 "
# H0:PEM-MY_MAGZ                  0 100 "
H0:PEM-MY_PWR1                          0 100
H0:PEM-MY_SEISX                         0 8
H0:PEM-MY_SEISY                         0 8
H0:PEM-MY_SEISZ                         0 8
H0:PEM-MY_TILTT                         0 100
H0:PEM-MY_TILTX                         0 100
H0:PEM-MY_TILTY                         0 100
H0:PEM-MY_V1                            0 2
H0:PEM-MY_V2                            0 10 # Broken?
H0:PEM-OUT_PWR1                         0 100
H0:PEM-PSL1_ACCX                        0 8
H0:PEM-PSL1_ACCY                        0 8
H0:PEM-PSL1_ACCZ                        0 8
H0:PEM-PSL1_MIC                         0 100
H0:PEM-PSL2_ACCX                        0 8
H0:PEM-PSL2_ACCY                        0 8
H0:PEM-PSL2_ACCZ                        0 8
H0:PEM-PSL2_MIC                         0 8
H1:IOO-MC_F                             0 100
H1:IOO-MC_I                             0 100
H1:IOO-MC_L                             0 100
H1:IOO-MC_REFLPD                        0 256
# H1:IOO-MC_TO1                           0 100
H1:IOO-MC_TRANSPD                       0 100
# H1:IOO-PSL_TEST_MON                     0 100
#
#      Channels indicated to be possibly bogus by B. Johnson
#
#-->  Channels with invalid dataValid fields
H1:SUS-MMT3_SENSOR_LL                   0 200
H1:SUS-MC1_SENSOR_UL                    0 200
H1:SUS-MC1_SENSOR_SIDE                  0 200
H1:SUS-MC3_SENSOR_UR                    0 200
H1:SUS-SM_SENSOR_LL                     0 200
#
#--> Check for non integer???
# H1:IFO-SV_STATE_VECTOR                  0 0

